Des problèmes avec Report Builder

mai 16, 2011 par · 2 Comments
Categories: Divers, Sharepoint 

Si vous rencontrez des problèmes avec Report Builder, une erreur apparait lorsque vous voulez modifier un rapport ou en créer un nouveau (« Pour utiliser le générateur de rapports, vous devez installer .Net Framework 3.5 sur cet ordinateur »):

Ce problème est lié à I.E 9:

Allez dans Outils / Paramètres d’affichage de compatibilité:

Ajouter dans la liste le lien de votre site:

Bon Rapport :)

  • Sondage

    Utilisez vous les livrables (EPM) dans votre processus de projet ?

    View Results

    Loading ... Loading ...
  • Tags